Skip to main content
GET
Get an organisation

Authorizations

Authorization
string
header
required

OAuth 2.0 client credentials. Exchange your client_id and client_secret for an access token scoped to the organisation that provides data access.

Headers

Cula-Organisation-Id
string
required

ID of the organisation the request operates on behalf of (e.g. org_...). Must be an organisation the API client has access to.

Example:

"org_01k83mfmhgchya944v86ryvhpq"

Path Parameters

id
string
required
Example:

"org_01k83mfmhgchya944v86ryvhpq"

Response

Organisation

id
string
required

The ID of the organisation.

Example:

"org_01k83mfmhgchya944v86ryvhpq"

name
string | null
required

Human-readable name of the organisation.

Example:

"Pyrolysis GmbH"

address
string | null
required

Postal address of the organisation, if known.

Example:

"Business Street 1, 10115 Berlin, DE"

full_address
string | null
required
deprecated

Deprecated: use address instead.

Example:

"Business Street 1, 10115 Berlin, DE"

external_id
string | null
required

The external ID you assigned to this organisation, if any.

Example:

"MY-CUSTOM-ID"

managed_by_site
object | null
required

For a managed organisation, the site that manages it. null if the organisation is not managed.

Example: